[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.GetTextExtentPoint32

Computes the display width and height for a string.

## Declaration

Source position: winapih.inc line 154

`public function TWidgetSet.GetTextExtentPoint32(`
`DC: HDC;`
`Str: PChar;`
`Count: Integer;`
`var Size: TSize`
`):Boolean; virtual;`

## See also

TWidgetSet.GetTextExtentPoint |  | Computes the display width and height of a string.
TWidgetSet.GetTextExtentExPoint |  | Calculates the number of characters, that fit into some horizontal space.